body {
    background-color: #0098b3;
}
font,body,td{color:Black;font:9pt tahoma}
a:link, active, visited{color:black;font:pt tahoma; font-weight:bold;}
A:VISITED {color:#021069;font:pt tahoma; font-weight:bold;}
a:hover{color:#5406c9;font:9pt tahoma; font-weight:bold;}

.charge{color:red; font-weight:bold;}
.credit{color:green; font-weight:bold;}
.pay{color:blue; font-weight:bold;}
.opening{background-color:darkblue; color:white; font-weight:bold;}

.past-due{color:red; font-weight:bold;}
.new{color:orange; font-weight:bold;}
.current{color:#08a30d; font-weight:bold;}
.closed{color:#2804b8; text-decoration: line-through; font-weight:bold;}

.banner-container { background-color: #3d8ab3; }
.banner-container2 { background-color: #f7ff00; }

.required input:after { content:"*"; }

/* message boxes: error, confirmation */
.success h1,
div.error h1 {
    border-bottom: 2px solid;
    font-weight: bold;
    text-align: left;
    margin: 0 0 .2em 0;
}

div.success,
div.error {
    margin: .5em 0 1.3em;
    border: 1px solid;
    background-repeat: no-repeat;
            background-position: 10px 50%;
    padding: 10px 10px 10px 10px;
        
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-box-shadow: 0 1px 1px #fff inset;
    -webkit-box-shadow: 0 1px 1px #fff inset;
    box-shadow: 0 1px 1px #fff inset;
}

.success a,
.error a {
    text-decoration: underline;
}

.success {
    color: #000;
    background-color: #ebf8a4;
}

h1.success,
div.success {
    border-color: #a2d246;    
}
.success h1 {
    border-color: #00FF00;
}

.error {
    border: 1px solid maroon !important;
    color: #000;
    background: pink;
}
.notice {
    border: 1px solid maroon !important;
    color: #000;
    background: pink;
}

h1.error,
div.error {
    border-color: #333; 
}

div.error h1 {
    border-color: #ff0000;
}

.success a:link {color:black;font:pt tahoma;}
.success A:VISITED {color:#033580;font:pt tahoma}
.sucess a:hover{color:#033580;font:9pt tahoma}

.error a:link {color:black;font:pt tahoma}
.error A:VISITED {color:#033580;font:pt tahoma}
.error a:hover{color:#033580;font:9pt tahoma}